hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ravi Prakash (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-7671) running test-patch gives me 10 warnings for missing 'build.plugins.plugin.version' of org.apache.rat:apache-rat-plugin
Date Thu, 22 Sep 2011 19:56:26 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-7671?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13112863#comment-13112863
] 

Ravi Prakash commented on HADOOP-7671:
--------------------------------------

The real problem was the conf files not being in exclude. Not the warnings I mentioned in
my first comment.

> running test-patch gives me 10 warnings for missing 'build.plugins.plugin.version' of
org.apache.rat:apache-rat-plugin
> ----------------------------------------------------------------------------------------------------------------------
>
>                 Key: HADOOP-7671
>                 URL: https://issues.apache.org/jira/browse/HADOOP-7671
>             Project: Hadoop Common
>          Issue Type: Bug
>    Affects Versions: 0.23.0
>            Reporter: Ravi Prakash
>            Assignee: Ravi Prakash
>             Fix For: 0.23.0
>
>         Attachments: HADOOP-7671.patch
>
>
> apache-rat-plugin doesn't have a version specified in hadoop-mapreduce-project and hadoop-yarn
pom.xml files

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message